Linked Questions

3 votes
3 answers
7k views

Update information is outdated 16.04 [duplicate]

New to Ubuntu, and recently updated to 16.04 (yes, yes, I probably should have waited being new and all). Generally it's working well...but I'm having some update problems. The dreaded red triangle ...
  • 31
1 vote
1 answer
2k views

apt-get upgrade gives GPG Error [duplicate]

How would I go about fixing this error? I have pycharm installed through a ppa that I have been using for years in various computers. W: GPG error: http://ppa.launchpad.net/mystic-mirage/pycharm/...
0 votes
1 answer
1k views

I deleted trusted software providers from authentication in software and updates [duplicate]

I am currently using ubuntu 14.04 LTS I was getting a 404 error whenever I used sudo apt-get update. I feel it is because of some trusted software providers which I deleted - ubuntu archive ...
  • 11
1 vote
0 answers
828 views

W: There is no public key available for the following key IDs: 1397BC53640DB551 [duplicate]

I think my topic is my question. when i use sudo apt-get update in my Ubuntu(15.10). I get the below warning i am not good in Ubuntu can some one explain and give me a soution. Hit http://in....
1 vote
1 answer
528 views

apt-get update fails [duplicate]

I am running these commands to reinstall php5.6 and I getting this error: add-apt-repository ppa:ondrej/php W: GPG error: http://dl.google.com stable Release: The following signatures couldn't ...
  • 23
0 votes
1 answer
40 views

Salvaging the updates system "Wrong sources.list entry or malformed file" [duplicate]

I am getting this error: W: There is no public key available for the following key IDs: 1397BC53640DB551 W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty/Release Unable to find ...
  • 2,204
568 votes
13 answers
1.0m views

How do I fix the GPG error "NO_PUBKEY"?

I added some extra repositories with the Software Sources program. But when I reload the package database, I get an error like the following: W: GPG error: http://ppa.launchpad.net trusty InRelease:...
  • 15.5k
49 votes
2 answers
110k views

W: GPG error: http://ppa.launchpad.net precise Release: The following signatures couldn't be verified because the public key is not available:

I get the following error when i do sudo apt-get update W: GPG error: http://ppa.launchpad.net precise Release: The following signatures couldn't be verified because the public key is not available: ...
1 vote
2 answers
1k views

I cannot watch streaming video with firefox 47.0 on 14.04

I am able to use Firefox to watch videos on some sites such as Youtube or Dailymotion (perhaps these are HTML5?) but I cannot watch video or listen to streaming audio on sites such as cnn.com, cbc.ca ...
  • 47
1 vote
0 answers
145 views

Cannot install updates Ubuntu 14.04

I get a message which says "Package Managers cannot be resolved" when I attempt to install regular updates. When I try to install from the Terminal with sudo apt-get update I get the following: ...
  • 11
0 votes
0 answers
108 views

Upgrading from 22.04 to 22.10

Forgive me but I am a n00bie at troubleshooting Ubuntu and this is really my first try at upgrading. I am running into a number of errors when I run 'sudo apt update' specifically the following out of ...